{
  "arch": "ppc64le",
  "build": "h22c25e8_0",
  "build_number": 0,
  "depends": [],
  "name": "cuda-sanitizer-api",
  "platform": "linux",
  "subdir": "linux-ppc64le",
  "timestamp": 1629135984788,
  "version": "11.4.120"
}